---
references:
- id: BareinboimRecovering2014
  accessed:
    - year: 2016
      month: 7
      day: 25
  author:
    - family: Bareinboim
      given: Elias
    - family: Tian
      given: Jin
    - family: Pearl
      given: Judea
  citation-key: BareinboimRecovering2014
  container-title: AAAI
  issued:
    - year: 2014
  page: 2410–2416
  title: Recovering from Selection Bias in Causal and Statistical Inference.
  type: paper-conference
  URL: http://ftp.cs.ucla.edu/pub/stat_ser/r425.pdf

- id: BroockmanDesign2016
  author:
    - family: Broockman
      given: David E.
    - family: Kalla
      given: Joshua
    - family: Sekhon
      given: Jasjeet S.
  citation-key: BroockmanDesign2016
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2016
      month: 12
      day: 7
  number: ID 2742869
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: >-
    The Design of Field Experiments With Survey Outcomes: A Framework for
    Selecting More Efficient, Robust, and Ethical Designs
  type: report
  URL: https://papers.ssrn.com/abstract=2742869

- id: CopasInference1997
  accessed:
    - year: 2016
      month: 6
      day: 13
  author:
    - family: Copas
      given: J. B.
    - family: Li
      given: H. G.
  citation-key: CopasInference1997
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/1467-9868.00055
  ISSN: 1467-9868
  issue: '1'
  issued:
    - year: 1997
      month: 1
      day: 1
  language: en
  page: 55-95
  title: Inference for Non-random Samples
  type: article-journal
  volume: '59'

- id: GaoImproving2019
  accessed:
    - year: 2019
      month: 8
      day: 27
  author:
    - family: Gao
      given: Yuxiang
    - family: Kennedy
      given: Lauren
    - family: Simpson
      given: Daniel
    - family: Gelman
      given: Andrew
  citation-key: GaoImproving2019
  container-title: arXiv:1908.06716 [stat]
  issued:
    - year: 2019
      month: 8
      day: 19
  title: >-
    Improving multilevel regression and poststratification with structured
    priors
  type: article-journal
  URL: http://arxiv.org/abs/1908.06716

- id: KennedyKnow2019
  accessed:
    - year: 2019
      month: 8
      day: 27
  author:
    - family: Kennedy
      given: Lauren
    - family: Gelman
      given: Andrew
  citation-key: KennedyKnow2019
  container-title: arXiv:1906.11323 [stat]
  issued:
    - year: 2019
      month: 6
      day: 26
  title: >-
    Know your population and know your model: Using model-based regression and
    poststratification to generalize findings beyond the observed sample
  type: article-journal
  URL: http://arxiv.org/abs/1906.11323

- id: KohlerNonprobability2019
  accessed:
    - year: 2019
      month: 3
      day: 23
  author:
    - family: Kohler
      given: Ulrich
    - family: Kreuter
      given: Frauke
    - family: Stuart
      given: Elizabeth A.
  citation-key: KohlerNonprobability2019
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-030718-104951
  issue: '1'
  issued:
    - year: 2019
  page: 149-172
  title: Nonprobability Sampling and Causal Analysis
  type: article-journal
  volume: '6'

- id: MohanGraphical2013
  accessed:
    - year: 2016
      month: 6
      day: 26
  author:
    - family: Mohan
      given: Karthika
    - family: Pearl
      given: Judea
    - family: Tian
      given: Jin
  citation-key: MohanGraphical2013
  container-title: Advances in neural information processing systems
  issued:
    - year: 2013
  page: 1277–1285
  title: Graphical models for inference with missing data
  type: paper-conference
  URL: http://papers.nips.cc/paper/4899-gra

- id: PfeffermannModeling1993
  accessed:
    - year: 2016
      month: 6
      day: 13
  author:
    - family: Pfeffermann
      given: Danny
  citation-key: PfeffermannModeling1993
  container-title: International Statistical Review
  issue: '2'
  issued:
    - year: 1993
  page: 317–337
  title: Modeling Survey Data
  type: article-journal
  URL: http://lib.stat.cmu.edu/~brian/905-2008/papers/Pfeffermann-ISR-1993.pdf
  volume: '61'

- id: PfeffermannParametric1998
  accessed:
    - year: 2016
      month: 6
      day: 13
  author:
    - family: Pfeffermann
      given: Danny
    - family: Krieger
      given: Abba M.
    - family: Rinott
      given: Yosef
  citation-key: PfeffermannParametric1998
  container-title: Statistica Sinica
  container-title-short: Statistica Sinica
  ISSN: 1017-0405
  issue: '4'
  issued:
    - year: 1998
  page: 1087-1114
  title: >-
    Parametric distributions of complex survey data under informative
    probability sampling
  type: article-journal
  URL: http://www3.stat.sinica.edu.tw/statistica/oldpdf/A8n45.pdf
  volume: '8'

- id: PfeffermannRole1993
  accessed:
    - year: 2016
      month: 6
      day: 13
  author:
    - family: Pfeffermann
      given: Danny
  citation-key: PfeffermannRole1993
  container-title: International Statistical Review / Revue Internationale de Statistique
  container-title-short: International Statistical Review / Revue Internationale de Statistique
  DOI: 10.2307/1403631
  ISSN: 0306-7734
  issue: '2'
  issued:
    - year: 1993
  page: 317-337
  title: The Role of Sampling Weights When Modeling Survey Data
  type: article-journal
  volume: '61'

- id: RaoInterplay2006
  author:
    - family: Rao
      given: J. N. K.
  citation-key: RaoInterplay2006
  container-title: Survey Methodology
  issue: '2'
  issued:
    - year: 2006
  page: 117-138
  title: 'Interplay between sample survey theory and practice: An appraisal'
  type: article-journal
  URL: >-
    https://jpsm.org/sites/jpsm.umd.edu/files/distinguished%20lecture_jnkRaoPaper.pdf
  volume: '31'

- id: RaoSmall2015
  author:
    - family: Rao
      given: J. N. K.
    - family: Molina
      given: Isabel
  citation-key: RaoSmall2015
  ISBN: 978-1-118-73572-5
  issued:
    - year: 2015
      month: 8
      day: 24
  language: en
  number-of-pages: '476'
  publisher: John Wiley & Sons
  title: Small Area Estimation
  type: book

- id: WangForecasting2015
  accessed:
    - year: 2019
      month: 5
      day: 14
  author:
    - family: Wang
      given: Wei
    - family: Rothschild
      given: David
    - family: Goel
      given: Sharad
    - family: Gelman
      given: Andrew
  citation-key: WangForecasting2015
  container-title: International Journal of Forecasting
  DOI: 10.1016/j.ijforecast.2014.06.001
  ISSN: '01692070'
  issue: '3'
  issued:
    - year: 2015
      month: 7
  language: en
  page: 980-991
  title: Forecasting elections with non-representative polls
  type: article-journal
  URL: >-
    http://www.stat.columbia.edu/~gelman/research/published/forecasting-with-nonrepresentative-polls.pdf
  volume: '31'
...
